  body {
         margin: 0;
         padding: 0;
         font-family: Verdana;
         background: #666;
      }
  .cg_form {
     margin-left: 10px;
     font-size: 13px;
  }
      .mainContainer {
        width: 1024px;
        background: #fff;
        margin: auto;
      }

      .header {
          background: url('images/arborHeader.png') top no-repeat;
          height: 201px;
      }

       .nav {
          background: url('images/arbor_1x1.png')  repeat;
          height: 36px;

      }
      .btn {
         float: left;
         cursor: hand;
      }
      ul {
         font-size: 13px;
      }


      .servicesList {
         color: #4G4409;
      }

      p {
         font-size: 13px;
         color: #464409;
         margin-right: 5px;
         margin-left: 15px;
         line-height: 20px;
      }

      .subTitles {
         margin-left: 15px;
         margin-top: 10px;
      }

      .arborPic {
         margin: 5px;
      }

       .mogDiv {padding-left: 50px;  width: 800px;}

       .mogSwtchr {position:relative; width:900px; height:487px; overflow:hidden;}

       .mogSwtchr_Frame {position:absolute; top:0; left:0; width:900px; height:487px;}
      
      .footer {
          background: url('images/arbor_1x1.png')  repeat;
          margin-top: 30px;
          text-align: center;
          font-size: 10px;
          color: #fff;
      }

       .btnFooter  {
          margin-left: auto; margin-right: auto; cursor: hand; width: 700px;
       }

       .copyright {
          color: #FFF;
          font-size: 9px;
          padding-bottom: 15px;
       }

